<script type="text/os-data" xmlns:os="http://ns.opensocial.org/2008/markup">
  <os:ViewerRequest key="viewer"/>
</script>

<script type="text/os-template" xmlns:os="http://ns.opensocial.org/2008/markup">
  <b>Some ${viewer} content</b>
  <img/>
  <os:Html/>
</script>

<script type="text/javascript">
  <b>Some ${viewer} content</b>
</script>

<span>Some content</span>